/*     62083 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__62083__ {position:relative;}

.pm-slide_img__62083__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_img__62083__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__62083__ .item {overflow:hidden;position:relative}
.pm-slide_img__62083__ .item a {display:block;position:relative;border:none}
.pm-slide_img__62083__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_img__62083__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_img__62083__ .owl-item.cloned .item img {transform:scale(1)}

.pm-slide_img__62083__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_img__62083__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_img__62083__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_img__62083__ .owl-dots .owl-dot.active span,
.pm-slide_img__62083__ .owl-dots .owl-dot:hover span {background:#0085e3}

.pm-slide_img__62083__.build_edit_mode .item {display:none}
.pm-slide_img__62083__.build_edit_mode .item img {width:100%}
.pm-slide_img__62083__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__62083__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__62083__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__62083__ .caption {display:table-cell;vertical-align:middle;}
.pm-slide_caption__62083__ .caption .subject {display:block;font-size:20px;font-weight:bold;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__62083__ .caption .exp_text {display:block;margin-top:10px;color:#fff;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__62083__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__62083__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #fff;font-size:12px;font-weight:bold;color:#fff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__62083__ {margin-top:15px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__62083__.disabled {display:none;}
.pm-slide_nav__62083__ [class*='owl-'] {display:inline-block;position:relative;width:20px;height:20px;margin:0;padding:0;border:none;background:none;line-height:20px;font-size:0;opacity:0.7;cursor:pointer;}
.pm-slide_nav__62083__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__62083__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__62083__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__62083__ .owl-next:before {content:'\e601'}
.pm-slide_nav__62083__ .owl-next {margin-left:15px;}
.pm-slide_nav__62083__ .owl-next:after {content:'';position:absolute;top:0;bottom:0;left:-8px;width:1px;height:16px;margin:auto 0;background:#fff;opacity:.4;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__62083__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__62083__.empty__62083__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (max-width:1023px){
	.pm-slide_thumb__62083__ {display:none !important;}
}

@media all and (min-width:768px){
	.pm-slide_caption__62083__ {padding:0 8%;}
	.pm-slide_caption__62083__ .caption_inner {max-width:400px;}
}

@media all and (min-width:1024px){
	.pm-slide_thumb__62083__ {display:block;position:absolute;right:0;bottom:30px;left:0;z-index:10;font-size:0;text-align:center;}
	.pm-slide_thumb__62083__ .item {box-sizing:border-box;display:inline-block;width:115px;margin-left:15px;border:4px solid #ffffff;cursor:pointer;}
	.pm-slide_thumb__62083__ .item:first-child {margin-left:0;}
	.pm-slide_thumb__62083__ .item.active, .pm-slide_thumb__62083__ .item:hover {border-color:#0085e3;}

	.pm-slide_caption__62083__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__62083__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__62083__ .caption .exp_text {margin-top:15px;font-size:18px;color:#fff;}
	.pm-slide_caption__62083__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__62083__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__62083__ {margin-top:30px;}
	.pm-slide_nav__62083__ [class*='owl-'] {width:30px;height:30px;line-height:30px;}
	.pm-slide_nav__62083__ [class*='owl-']:before {font-size:30px;}
	.pm-slide_nav__62083__ .owl-next {margin-left:35px;}
	.pm-slide_nav__62083__ .owl-next:after {left:-17px;height:28px;}
}

@media all and (min-width:1300px){
	.pm-slide_thumb__62083__ {bottom:55px;}

	.pm-slide_caption__62083__ {padding:0;}
	.pm-slide_caption__62083__ .caption_inner {max-width:1000px;}
	.pm-slide_caption__62083__ .caption .subject {font-size:60px;}
	.pm-slide_caption__62083__ .caption .exp_text {margin-top:30px;font-size:20px;}

	.pm-slide_nav__62083__ {margin-top:40px;}
	.pm-slide_nav__62083__ [class*='owl-'] {width:40px;height:40px;line-height:40px;}
	.pm-slide_nav__62083__ [class*='owl-']:before {font-size:40px;}
	.pm-slide_nav__62083__ .owl-next {margin-left:45px;}
	.pm-slide_nav__62083__ .owl-next:after {left:-22px;height:38px;}
}

/*     62172 : 타이틀 텍스트      */
.title__62172__ {font-size:0; }
.title__62172__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__62172__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#000000; font-size:0;}

.title__62172__.style_left p:before {left:0;}
.title__62172__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__62172__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__62172__ p {padding-bottom:22px; font-size:34px;}
	.title__62172__ p:before {width:50px; height:6px;}
}

/*     62409 : 쇼핑몰 상품출력 (탭)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.goods_tab_list__62409__ {overflow:hidden;position:relative;margin-bottom:5px;padding:0 20px;border:1px solid #4e5363;background-color:#4e5363}
.goods_tab_list__62409__ ul {margin:0;padding:0}
.goods_tab_list__62409__ ul:after {content:'';display:block;clear:both}
.goods_tab_list__62409__ ul li {display:table;float:left;margin:0;padding:0;list-style-type:none}
.goods_tab_list__62409__ ul li a {display:table-cell;height:40px;padding:0 10px;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle}
.goods_tab_list__62409__ ul li.on a,
.goods_tab_list__62409__ ul li:hover a {background-color:#ffffff;color:#4e5363}
.goods_tab_list__62409__ .swiper-button {position:absolute;top:0;left:0;width:100%}
.goods_tab_list__62409__ .swiper-button > div {position:absolute;top:50%;width:20px;height:41px;background:#4e5363;font-size:0;text-align:center}
.goods_tab_list__62409__ .swiper-button > div:before {font-family:'icomoon_slider';font-size:12px;font-weight:bold;color:#ffffff;line-height:40px}
.goods_tab_list__62409__ .swiper-button > div.swiper-button-prev {left:0}
.goods_tab_list__62409__ .swiper-button > div.swiper-button-prev:before {content:'\e600'}
.goods_tab_list__62409__ .swiper-button > div.swiper-button-next {right:0}
.goods_tab_list__62409__ .swiper-button > div.swiper-button-next:before {content:'\e601'}
.goods_tab_list__62409__ .swiper-button > div.swiper-button-disabled:before {opacity:.5}

.goods_tab_cont__62409__ {overflow:hidden}
.goods_tab_cont__62409__ ul {visibility:hidden;position:absolute;top:-9999px;left:-9999px;margin:0 -5px;padding:0}
.goods_tab_cont__62409__ ul:after {content:'';display:block;clear:both}
.goods_tab_cont__62409__ ul.on {visibility:visible;position:static;top:auto;left:auto}
.goods_tab_cont__62409__ ul li {box-sizing:border-box;float:left;margin:0;padding:5px;list-style-type:none}
.goods_tab_cont__62409__ ul li.mobile_hide {display:none}
.goods_tab_cont__62409__ ul li a {display:block;border:1px solid #dddddd;background:#fff}
.goods_tab_cont__62409__ ul li a .figure {display:block}
.goods_tab_cont__62409__ ul li a .figure img {width:100%;vertical-align:top}
.goods_tab_cont__62409__ ul li a .caption_wrap {display:block}
.goods_tab_cont__62409__ ul li a .caption {display:block;padding:10px}
.goods_tab_cont__62409__ ul li a .caption > span {display:block;margin-top:2px;font-size:13px;text-align:center}
.goods_tab_cont__62409__ ul li a .caption > span:first-child {margin-top:0}
.goods_tab_cont__62409__ ul li a .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.goods_tab_cont__62409__ ul li a .caption .goods_info {display:none;font-size:13px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.goods_tab_cont__62409__ ul li a .caption .price_wrap .sijung_price {display:inline-block;font-size:13px;color:#888;text-decoration:line-through}
.goods_tab_cont__62409__ ul li a .caption .price_wrap .price {display:inline-block;margin-left:5px;font-size:15px;font-weight:bold;color:#333}
.goods_tab_cont__62409__ ul li a .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.goods_tab_cont__62409__ ul li a .caption .icon {padding-top:5px}
.goods_tab_cont__62409__ ul li a .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.goods_tab_cont__62409__ ul.none_data li {float:none;width:100%;padding:0;font-size:13px;text-align:center;line-height:150px}
.goods_tab_cont__62409__ .empty_cont {font-size:13px;text-align:center;line-height:150px}

@media (min-width:768px){
	.goods_tab_list__62409__ {overflow:visible;padding:0;background:none;border:none;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
	.goods_tab_list__62409__ ul {transform:translate3d(0px, 0px, 0px) !important}
	.goods_tab_list__62409__ ul li a {position:relative;height:40px;padding:0;background:rgba(255, 255, 255, .5);font-size:14px;color:#444}
	.goods_tab_list__62409__ ul li.on a,
	.goods_tab_list__62409__ ul li:hover a {background:rgba(255, 255, 255, .5)}
	.goods_tab_list__62409__ ul li.on a:before,
	.goods_tab_list__62409__ ul li:hover a:before {content:'';position:absolute;top:-1px;right:0;left:0;z-index:1;width:100%;height:1px;background:#4e5363}
	.goods_tab_list__62409__ ul li.on a:after,
	.goods_tab_list__62409__ ul li:hover a:after {content:'';position:absolute;bottom:-1px;right:0;left:0;z-index:1;width:100%;height:1px;background:#4e5363}
	.goods_tab_list__62409__ .swiper-button {display:none}

	.goods_tab_cont__62409__ ul {box-sizing:border-box;margin:0 -10px}
	.goods_tab_cont__62409__ ul li {padding:10px}
	.goods_tab_cont__62409__ ul li.mobile_hide {display:block}
	.goods_tab_cont__62409__ ul li a .caption > strong,
	.goods_tab_cont__62409__ ul li a .caption > span {font-size:13px}
	.goods_tab_cont__62409__ ul.none_data {padding:0}
}

@media (min-width:1024px){
	.goods_tab_list__62409__ {margin-bottom:10px}
	.goods_tab_list__62409__ ul li a {height:50px;font-size:15px}

	.goods_tab_cont__62409__ ul {margin:0 -10px}
	.goods_tab_cont__62409__ ul li {padding:10px}

	.goods_tab_cont__62409__ ul li a .caption {padding:20px}
	.goods_tab_cont__62409__ ul li a .caption > span {margin-top:3px}
	.goods_tab_cont__62409__ ul li a .caption .goods_name {font-size:16px}
	.goods_tab_cont__62409__ ul li a .caption .goods_info {display:block}
	.goods_tab_cont__62409__ ul li a .caption .price_wrap .sijung_price {font-size:15px}
	.goods_tab_cont__62409__ ul li a .caption .price_wrap .price {margin-left:8px;font-size:18px}
}

/*     62586 : 이미지      */
.img__62586__ {max-width:100%}
.img__62586__ * {box-sizing:border-box}
.img__62586__ a {display:block;vertical-align:top}
.img__62586__ img {width:50px;vertical-align:top}

/*     62184 : 타이틀 텍스트      */
.title__62184__ {font-size:0; }
.title__62184__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__62184__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#000000; font-size:0;}

.title__62184__.style_left p:before {left:0;}
.title__62184__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__62184__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__62184__ p {padding-bottom:22px; font-size:34px;}
	.title__62184__ p:before {width:50px; height:6px;}
}

/*     62185 : 장문 텍스트      */
.textarea__62185__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     62189 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__62189__ {max-width:1200px;margin:0 auto}
.pm-goods_slide_responsive__62189__ .item {position:relative;padding:0 1px}
.pm-goods_slide_responsive__62189__ .item > a {box-sizing:border-box;display:block;border:1px solid #ddd;background:#fff}

.pm-goods_slide_responsive__62189__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__62189__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-goods_slide_responsive__62189__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-goods_slide_responsive__62189__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-goods_slide_responsive__62189__ .owl-nav .owl-prev {left:0}
.pm-goods_slide_responsive__62189__ .owl-nav .owl-next {right:0}
.pm-goods_slide_responsive__62189__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__62189__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__62189__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__62189__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__62189__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__62189__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__62189__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__62189__ .owl-dots .owl-dot:hover span {background:#4e5363}

.pm-goods_slide_responsive__62189__ .figure .item img {vertical-align:top}

.pm-goods_slide_responsive__62189__ .caption_wrap {}
.pm-goods_slide_responsive__62189__ .caption {margin:0;padding:12px 10px;font-size:13px;line-height:1.5em;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__62189__ .caption dt > span {display:block;margin:2px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__62189__ .caption dt > span:first-child {margin-top:0}
.pm-goods_slide_responsive__62189__ .caption dd {margin:5px 0 0}
.pm-goods_slide_responsive__62189__ .caption dd > span {display:block;margin:2px 0 0}
.pm-goods_slide_responsive__62189__ .caption dd > span:first-child {margin-top:0}
.pm-goods_slide_responsive__62189__ .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__62189__ .caption .goods_info {display:none;font-size:13px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__62189__ .caption .price_wrap .sijung_price {display:inline-block;font-size:13px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__62189__ .caption .price_wrap .price {display:inline-block;margin-left:5px;font-size:15px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__62189__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__62189__ .caption .icon {padding-top:5px}
.pm-goods_slide_responsive__62189__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}

.pm-goods_slide_responsive__62189__.empty__62189__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-goods_slide_responsive__62189__ .owl-stage {padding-left:1px}
	.pm-goods_slide_responsive__62189__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-goods_slide_responsive__62189__ .owl-nav [class*='owl-']:before{font-size:20px}
	.pm-goods_slide_responsive__62189__ .owl-nav .owl-prev {left:1px}
	.pm-goods_slide_responsive__62189__ .owl-nav .owl-next {right:1px}

	.pm-goods_slide_responsive__62189__ .caption {padding:20px}
	.pm-goods_slide_responsive__62189__ .caption dt > span {margin-top:3px}
	.pm-goods_slide_responsive__62189__ .caption dd {margin-top:10px}
	.pm-goods_slide_responsive__62189__ .caption .goods_name {font-size:16px}
	.pm-goods_slide_responsive__62189__ .caption .goods_info {display:block}
	.pm-goods_slide_responsive__62189__ .caption .price_wrap .sijung_price {font-size:15px}
	.pm-goods_slide_responsive__62189__ .caption .price_wrap .price {margin-left:8px;font-size:18px}
}

/*     62455 : 타이틀 텍스트      */
.title__62455__ {font-size:0; }
.title__62455__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__62455__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__62455__.style_top p {padding-top:12px;}
.title__62455__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__62455__.style_right p {padding-right:14px;}
.title__62455__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__62455__.style_bottom p {padding-bottom:12px;}
.title__62455__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__62455__.style_left p {padding-left:14px;}
.title__62455__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__62455__.style_circle1 p {padding-left:18px;}
.title__62455__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62455__.style_circle2 p {padding-left:18px;}
.title__62455__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

/*     62457 : 타이틀 텍스트      */
.title__62457__ {font-size:0; }
.title__62457__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__62457__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__62457__.style_top p {padding-top:10px;}
.title__62457__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__62457__.style_right p {padding-right:14px;}
.title__62457__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__62457__.style_bottom p {padding-bottom:12px;}
.title__62457__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__62457__.style_left p {padding-left:14px;}
.title__62457__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__62457__.style_circle1 p {padding-left:18px;}
.title__62457__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62457__.style_circle2 p {padding-left:18px;}
.title__62457__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     62456 : 구글 지도 (주소 직접 입력)      */
.map__62456__ {padding:10px; border:1px solid #ececec; background:#fafafa;}
.map__62456__ iframe {box-sizing:border-box; border:1px solid #ececec; vertical-align:top;}
.map__62456__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__62456__ .build_preview__62456__ {display:table; width:100%;}
.map__62456__ .build_preview__62456__ .inner__62456__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__62456__ .build_preview__62456__ .inner__62456__ .subject__62456__ {display:block; font-size:16px; font-weight:bold;}
.map__62456__ .build_preview__62456__ .inner__62456__ .exp_text__62456__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__62456__ iframe {height:250px;}
	.map__62456__ .build_preview__62456__ .inner__62456__ {height:250px;}
}

/*     62458 : 장문 텍스트      */
.textarea__62458__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     62086 : 공백      */
.solid_line__62086__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__62086__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__62086__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__62086__ {height:30px}
}

/*     62357 : 타이틀 텍스트      */
.title__62357__ {font-size:0; }
.title__62357__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__62357__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#eac300; font-size:0;}

.title__62357__.style_left p:before {left:0;}
.title__62357__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__62357__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__62357__ p {padding-bottom:22px; font-size:34px;}
	.title__62357__ p:before {width:50px; height:6px;}
}

/*     62356 : 한줄 텍스트      */
.text__62356__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__62356__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__62356__ p {font-size:20px}
}

/*     62088 : 맞춤 게시판 검색      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.my_board_search__62088__ {box-sizing:border-box;position:relative;width:200px;margin:0 auto;padding-right:32px;border:2px solid #e5e5e5;}
.my_board_search__62088__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#000000;opacity:.4;}
.my_board_search__62088__:after {content:'';display:block;clear:both}
.my_board_search__62088__ .search_input {box-sizing:border-box;position:relative;width:100%;height:32px;padding:0 10px;border:none;background:none;font-size:13px;color:#ffffff;vertical-align:top}
.my_board_search__62088__ .search_input::placeholder {color:#ffffff;opacity:.7;}
.my_board_search__62088__ .search_input:-ms-input-placeholder {color:#ffffff;opacity:.7;}
.my_board_search__62088__ .search_input::-ms-input-placeholder {color:#ffffff;opacity:.7;}
.my_board_search__62088__ .btn_search {box-sizing:border-box;position:absolute;top:0;right:0;width:32px;height:32px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;}
.my_board_search__62088__ .btn_search:before {content:'\e61d';font-family:'icomoon_icon_button';font-size:20px;color:#ffffff;line-height:32px;}

@media (min-width:768px){
	.my_board_search__62088__ {width:250px}
}

@media (min-width:1024px){
	.my_board_search__62088__ {width:332px;padding-right:50px;}
	.my_board_search__62088__ .search_input {height:46px;padding:0 15px;font-size:16px;}
	.my_board_search__62088__ .btn_search {width:50px;height:46px;}
	.my_board_search__62088__ .btn_search:before {font-size:26px;line-height:46px;}
}

/*     62089 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__62089__ a {
	display:inline-block;margin:0;padding:12px 25px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#000000;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__62089__ a span {display:inline-block;position:relative}
.icon_button__62089__.style_line a {background:transparent;color:#000000}

.icon_button__62089__.a_left a span:before {
	content:'\e61a';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__62089__.a_right a span:after {
	content:'\e61a';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__62089__ a {font-size:20px}
}

/*     62090 : 공백      */
.solid_line__62090__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__62090__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__62090__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__62090__ {height:20px}
}

/*     62085 : 이미지 리스트      */
.img_tile__62085__:after {content:''; display:block; clear:both;}
.img_tile__62085__ * {box-sizing:border-box;}
.img_tile__62085__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__62085__ .item:hover {top:-10px;}
.img_tile__62085__ .item a {display:block; text-decoration:none;}
.img_tile__62085__ .figure {display:block;}
.img_tile__62085__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__62085__ .caption {display:block; margin-top:10px;}
.img_tile__62085__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__62085__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__62085__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__62085__ .item {width:100%;}
.col_m_2__62085__ .item {width:50%;}
.col_m_3__62085__ .item {width:33.3333%;}
.col_m_4__62085__ .item {width:25%;}
.col_m_5__62085__ .item {width:20%;}
.col_m_6__62085__ .item {width:16.6666%;}

.col_m_1__62085__ .item,
.col_m_2__62085__ .item2n,
.col_m_3__62085__ .item3n,
.col_m_4__62085__ .item4n,
.col_m_5__62085__ .item5n,
.col_m_6__62085__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__62085__ .caption {margin-top:20px;}

	.text_sml__62085__ .caption > span.subject {font-size:14px;}
	.text_sml__62085__ .caption > span.content {font-size:13px;}
	.text_med__62085__ .caption > span.subject {font-size:16px;}
	.text_med__62085__ .caption > span.content {font-size:13px;}
	.text_big__62085__ .caption > span.subject {font-size:18px;}
	.text_big__62085__ .caption > span.content {font-size:13px;}

	.col_m_1__62085__ .item,
	.col_m_2__62085__ .item2n,
	.col_m_3__62085__ .item3n,
	.col_m_4__62085__ .item4n,
	.col_m_5__62085__ .item5n,
	.col_m_6__62085__ .item6n {clear:none;}

	.col_t_1__62085__ .item {width:100%;}
	.col_t_2__62085__ .item {width:50%;}
	.col_t_3__62085__ .item {width:33.3333%;}
	.col_t_4__62085__ .item {width:25%;}
	.col_t_5__62085__ .item {width:20%;}
	.col_t_6__62085__ .item {width:16.6666%;}

	.col_t_1__62085__ .item,
	.col_t_2__62085__ .item2n,
	.col_t_3__62085__ .item3n,
	.col_t_4__62085__ .item4n,
	.col_t_5__62085__ .item5n,
	.col_t_6__62085__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__62085__ .item,
	.col_t_2__62085__ .item2n,
	.col_t_3__62085__ .item3n,
	.col_t_4__62085__ .item4n,
	.col_t_5__62085__ .item5n,
	.col_t_6__62085__ .item6n {clear:none;}

	.col_pc_1__62085__ .item {width:100%;}
	.col_pc_2__62085__ .item {width:50%;}
	.col_pc_3__62085__ .item {width:33.3333%;}
	.col_pc_4__62085__ .item {width:25%;}
	.col_pc_5__62085__ .item {width:20%;}
	.col_pc_6__62085__ .item {width:16.6666%;}

	.col_pc_1__62085__ .item,
	.col_pc_2__62085__ .item2n,
	.col_pc_3__62085__ .item3n,
	.col_pc_4__62085__ .item4n,
	.col_pc_5__62085__ .item5n,
	.col_pc_6__62085__ .item6n {clear:both;}
}

